WHOIS(1)

NAME
whois - DARPA Internet user name directory service

SYNOPSIS
whois name

DESCRIPTION

whois help
    Produces a helpful message similar to the following:

Please enter a name or a handle (``ident"), such as ``Smith" or ``SRI-NIC". Starting with a period forces a name-only search; starting with exclamation point forces handle-only. Examples:
	Smith			[looks for name or handle SMITH	]
	!SRI-NIC			[looks for handle SRI-NIC only	]
	.Smith, John		[looks for name JOHN SMITH only	]
Adding ``..." to the argument will match anything from that point, e.g. ``ZU..." will match ZUL, ZUM, etc.

To have the ENTIRE membership list of a group or organization, if you are asking about a group or org, shown with the record, use an asterisk character `*' directly preceding the given argument. [CAUTION: If there are a lot of members this will take a long time!] You may of course use exclamation point and asterisk, or a period and asterisk together.

SEE ALSO
RFC 812: Nicname/Whois